Bug 104 - Possible not save chat folder
Summary: Possible not save chat folder
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxChat (show other bugs)
Version: 1.8.11
Hardware: -- Ubuntu 12 - 64 bit
: Normal enhancement
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2013-12-12 10:19 CET by Andrea
Modified: 2014-10-24 14:30 CEST (History)
1 user (show)

See Also:
Browser: ---
Zimlet Chat version: 1.14
Zimbra Version: 8.0.5


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrea 2013-12-12 10:19:39 CET
Hi guys,
it's not bug but it's possible not save the chat folder on any zimbra account?

Thanks
Comment 1 Cine 2014-01-22 08:45:00 CET
Slotted for 2.x
Comment 2 Cine 2014-10-24 14:30:27 CEST
Fixed in ZeXtras Suite 1.10.0